/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/gendiff
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpm
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpm2archive
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpm2cpio
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmbuild
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmdb
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmgraph
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmkeys
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmquery
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmsign
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmspec
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/bin/rpmverify
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/argv.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/header.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmarchive.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmbase64.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmbuild.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmcallback.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmcli.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmdb.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmds.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmfc.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmfi.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmfiles.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmfileutil.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmio.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmkeyring.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmlegacy.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmlib.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmlog.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmmacro.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmpgp.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmpol.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmprob.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmps.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmsign.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmspec.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmsq.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmstring.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmstrpool.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmsw.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmtag.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmtd.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmte.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmts.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmtypes.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmurl.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmutil.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/include/rpm/rpmvf.h
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpm.a
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpm.la
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpm.so
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpm.so.7
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpm.so.7.0.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmbuild.a
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmbuild.la
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmbuild.so
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmbuild.so.7
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmbuild.so.7.0.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmio.a
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmio.la
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmio.so
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmio.so.7
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmio.so.7.0.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmsign.a
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmsign.la
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmsign.so
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmsign.so.7
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/librpmsign.so.7.0.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/pkgconfig/rpm.pc
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm-plugins/ima.la
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm-plugins/ima.so
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm-plugins/syslog.la
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm-plugins/syslog.so
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/appdata.prov
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-compress
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-java-gcjcompile
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-python-bytecompile
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-python-hardlink
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-strip
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-strip-comment-note
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-strip-shared
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/brp-strip-static-archive
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/check-buildroot
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/check-files
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/check-prereqs
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/check-rpaths
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/check-rpaths-worker
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/config.guess
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/config.sub
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/desktop-file.prov
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/appdata.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/desktop.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/elf.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/font.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/libtool.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/mono.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/ocaml.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/perl.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/perllib.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/pkgconfig.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/python.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fileattrs/script.attr
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/find-lang.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/find-provides
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/find-requires
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/fontconfig.prov
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/libtooldeps.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/macros.perl
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/macros.php
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/macros.python
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/mkinstalldirs
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/mono-find-provides
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/mono-find-requires
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/ocaml-find-provides.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/ocaml-find-requires.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/perl.prov
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/perl.req
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/pkgconfigdeps.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/aarch64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/alpha/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/alphaev5/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/alphaev56/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/alphaev6/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/alphaev67/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/alphapca56/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/amd64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv3l/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv4b/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv4l/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv5tejl/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv5tel/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv6hl/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv6l/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv7hl/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv7hnl/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/armv7l/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/athlon/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/geode/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/i386/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/i486/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/i586/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/i686/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ia32e/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ia64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/m68k/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mips/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mips64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mips64el/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mips64r6/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mips64r6el/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mipsel/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mipsr6/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/mipsr6el/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/noarch/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/pentium3/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/pentium4/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc32dy4/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc64iseries/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc64le/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc64p7/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc64pseries/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc8260/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppc8560/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppciseries/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/ppcpseries/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/riscv64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/s390/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/s390x/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sh/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sh3/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sh4/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sh4a/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sparc/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sparc64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sparc64v/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sparcv8/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sparcv9/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/sparcv9v/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/platform/x86_64/macros
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/pythondeps.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpm.daily
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpm.log
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpm.supp
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpm2cpio.sh
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpmdb_loadcvt
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpmdeps
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpmpopt-4.13.0.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/rpmrc
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/script.req
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/lib/rpm/tgpg
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/fr/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ja/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ja/man8/rpm2cpio.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ja/man8/rpmbuild.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ja/man8/rpmgraph.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ko/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ko/man8/rpm2cpio.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man1/gendiff.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpm2cpio.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmbuild.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmdb.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmdeps.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmgraph.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmkeys.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmsign.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/man8/rpmspec.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/pl/man1/gendiff.1
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/pl/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/pl/man8/rpm2cpio.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/pl/man8/rpmbuild.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/pl/man8/rpmdeps.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/pl/man8/rpmgraph.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ru/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/ru/man8/rpm2cpio.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/man/sk/man8/rpm.8
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/ar/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/br/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/ca/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/cmn/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/cs/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/da/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/de/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/el/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/eo/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/es/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/fi/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/fr/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/is/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/it/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/ja/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/ko/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/ms/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/nb/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/nl/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/pl/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/pt/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/pt_BR/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/ru/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/sk/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/sl/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/sr/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/sr@latin/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/sv/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/te/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/tr/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/uk/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/vi/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/zh_CN/LC_MESSAGES/rpm.mo
/tmp/pkgbuild/misc/rpm/work/.destdir/usr/pkg/share/locale/zh_TW/LC_MESSAGES/rpm.mo
